Subject: Re: [Cbe-oss-dev] [PATCH] RTAS - adapt procfs interface

From: Christoph Hellwig <[email-masked]>
Date: Fri, 4 Apr 2008 11:15:25 +0200

On Fri, Apr 04, 2008 at 07:39:29AM +0200, Arnd Bergmann wrote:
> Well we still have the regression against 2.6.23 and I'd like to
> get that fixed in 2.6.25 if it's not already release by the time
> we get there.
> 
> Would you prefer using Nathan's proper patch for 2.6.25, or do
> that for 2.6.26 instead, perhaps using Jens' patch as a quick
> fix, as Nathan suggested?

Nathan's patch is not correct either because each file needs it's own
open count.  But something similar would be correct.